rem ASMB7 Firmware Update
rem (1)YafuKCS version 2.6
rem (2)Image Filename version : 2.01

CLS
ASMC7 -release_date
if errorlevel 1 goto failed

CLS
YafuKcs -force-boot P9DMV201.ima
goto end

:failed
CLS
echo Please update the last version of BIOS
goto update

:end
echo Please wait for 70 seconds to initialize firmware
ASMB_MAC -delay 70

:update
PAUSE

